html{
	overflow-y: scroll;
}
#content{
	width: 100%;
	background-color: #f5f5f5;
	overflow: hidden;
}
/*.content-top{*/
	/*height: 140px;*/
/*}*/
.content-top-img{
	display: block;
	width: 100%;
	height:auto;
}
.content-con{
	background-color: #fff;
	padding: 25px;
	width: 1000px;
	margin: 25px auto;
}
.content-con-top{
	width: 180px;
	height: 35px;
	line-height: 35px;
	letter-spacing: 3px;
	text-align: center;
	font-size: 16px;
	background: linear-gradient(to bottom right, #f4921e , #f3c794);
	color: #fff;
}
.content-con-left{
	float: left;
}
.content-txt-top{
	width: 800px;
	margin: 36px auto;
	overflow: hidden;
}
.content-txt-top p{
	text-indent: 32px;
	font-size: 14px;
	line-height: 24px;
}
.content-txt-top>h4 {
	margin-bottom: 20px;
	font-weight: 600;
}

.content-txt-con>h4 {
	margin-bottom: 20px;
	font-weight: 600;
}
.content-txt-con{
	width: 400px;
}
.content-txt-con-img{
	height: 120px;
	width: 120px;
	margin-left: 28px;
	margin-top: 12px;
}
.content-txt-con-img img{
	width: 120px;
	height: 120px;
}
.content-txt-con-img p{
	line-height: 50px;
	font-size: 14px;
	color: #666666;
}
/*.content-con-right{*/
	/*float: right;*/
	/*margin-top: 40px;*/
/*}*/
.content-con-right-map{
	width: 778px;
	height:auto;
	border: 1px solid #D9D9D9;
	margin: 35px auto;
}
#container{
	width:776px;
	height:380px;
}
.emphasize-text{
	color: #f6921d;
}
